<GridLayout backgroundColor="#3f4577">
    <ActionBar class="action-bar">
        <Label class="action-bar-title" text="Browse"></Label>
    </ActionBar>

    <Label textAlignment="left" class="details--title" text = "Select genre"></Label>
    <StackLayout marginTop="5">
        <ScrollView orientation="horizontal">
            <StackLayout orientation="horizontal">
                <GridLayout [nsRouterLink]="['../genre', genre.id]" rows="auto, auto, auto" *ngFor="let genre of genres"
                    marginRight="15" marginTop="65" (itemTap)="onItemTap($event)">
                    <Label class="round-corners" row="0" fontSize="14" color="#000000"
                        [text]="genre.name" marginTop="15" padding="5 15"></Label>
                </GridLayout>
            </StackLayout>
        </ScrollView>
    </StackLayout>

    <Label marginTop="140" textAlignment="left" class="details--title" text = "Select emotion"></Label>
    <StackLayout marginTop="5">
        <ScrollView orientation="horizontal">
            <StackLayout orientation="horizontal">
                <GridLayout  rows="auto, auto, auto" *ngFor="let emotion of emotions"
                    marginRight="15" marginTop="65" (itemTap)="onItemTap($event)">
                    <Label class="round-corners" row="0" fontSize="14" color="#000000"
                        [text]="emotion.unicode" marginTop="15" padding="5 15"></Label>
                </GridLayout>
            </StackLayout>
        </ScrollView>
    </StackLayout>
</GridLayout>
